// PCAboutController
"AboutVersionFormat" = "Version %@";

// PCColorLabelView
"ColorLabelTags" = "Balises :";
"ColorLabelNameFormat" = "« %@ »";

// PCDynamicSheetController
"Learn more." = "En savoir plus.";

// PCImagePickerView
"Choose Image..." = "Choisir une image…";
"Use Server Icon" = "Utiliser l’icône du serveur";
"Use Default Image" = "Utiliser l’image par défaut";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "Hier";
"Today" = "Aujourd’hui";
"Tomorrow" = "Demain";

// PCUnderTabView
"New Tab" = "Nouvel onglet";
"Create a new tab" = "Créer un onglet";
"Close this tab" = "Fermer cet onglet";
"Close" = "Fermer";
"Tab" = "Onglet";

// NSWorkspace-Additions
"Hard Disk" = "Disque dur";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "Le disque %@ est utilisé et ne peut être éjecté.";
"Cannot eject disk" = "Impossible d’éjecter le disque";

// PCTitleBarTrialView
"Expired. Buy now! " = "Expiré. Achetez maintenant ! ";
"1 day left. Buy now! " = "1 jour restant. Achetez maintenant ! ";
"%lu days left. Buy now! " = "%lu jours restants. Achetez maintenant ! ";

// PCExpiredView
"EnterSerialNumberButtonTitle" = "Saisir le numéro de série…";
"DemoTitle" = "veuillez acheter %@.";
"PurchaseButtonTitle" = "Achetez maintenant !";

"Continue" = "Continuer";
"Cancel" = "Annuler";
"OK" = "OK";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Impossible d’obtenir la propriété.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Impossible de changer les autorisations de « %@ ».";
"Could not change owner/group of \"%@\"." = "Impossible de changer le propriétaire/groupe de « %@ ».";
"Authorization was cancelled." = "Autorisation annulée.";
"The operation could not be completed because authorization was not obtained." = "Impossible de terminer cette opération, car l’autorisation n’a pas été obtenue.";

// PCHUDSecureTextField
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Delete" = "Supprimer";
"Select All" = "Tout sélectionner";

// PCURLAuthenticator
"Username and Password Required for %@" = "Nom d’utilisateur et mot de passe requis pour %@";
"Log In" = "Connexion";
"Username" = "Nom d’utilisateur";
"Password" = "Mot de passe";
"Username and Password Required" = "Nom d’utilisateur et mot de passe requis";
"%@ requires a username and password to view. Your password will be sent in the clear." = "%@ nécessite un nom d’utilisateur et un mot de passe pour être consulté. Votre mot de passe sera envoyé en clair.";

// PCPredicateGroup
"The action to take when a file is matched." = "Action à effectuer lorsqu’un fichier concorde.";
"Skip" = "Ignorer";
"Hide" = "Masquer";
"Show" = "Afficher";
"New Rule" = "Nouvelle règle";

// PCTabBar
"Tab bar" = "Barre d’onglets";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "%@ s’est fermé de façon inattendue lors de sa dernière exécution.";
"Would you like to send a crash report to %@?" = "Souhaitez-vous envoyer un rapport d’incident à %@ ?";
"ExceptionEmailAddress" = "transmit-crash@panic.com";
"Report" = "Rapport";
"Quit" = "Quitter";

//exception
"An internal application error has occurred." = "Une erreur interne à l’application s’est produite.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "Cette erreur entraînera une instabilité et il est recommandé de quitter, puis de relancer %@.";

"Show Details" = "Afficher les détails";
"Hide Details" = "Masquer les détails";

"%@ Error Report" = "Rapport d’erreur %@";
"Provide any steps necessary to reproduce the problem." = "Décrivez toutes les étapes nécessaires pour reproduire ce problème.";

// PCCaptiveWebSheetController
"Back" = "Précédent";
"Forward" = "Suivant";

//PCLicenceWindowController
"Registration" = "Enregistrement";
"Start Subscription" = "Démarrer l’abonnement";
"Manage Subscription" = "Gérer l’abonnement";
